﻿@charset "utf-8";
/* CSS Document */
@font-face {
	
	src: url('../fonts/Rockwell-Condensed.eot');
	src: url('../fonts/Rockwell-Condensed.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Rockwell-Condensed.woff') format('woff'),
		url('../fonts/Rockwell-Condensed.ttf') format('truetype'),
		url('../fonts/Rockwell-Condensed.svg#Rockwell-Condensed') format('svg');
	font-weight: normal;
	font-style: normal;
}
img { border:0px; }
* { padding:0; margin:0; box-sizing:border-box; -webkit-box-sizing: border-box;outline:none;}
body{ overflow-x: hidden; padding:0; margin:0; }
h1,h2,h3,h4,h5,h5,h6,p,div,span,table,ul,li,form,labelclass{padding:0; margin:0; font-weight:normal;}
ul, li { list-style:none; }
input, textarea, select { font-size: initial;}
select { -moz-appearance:none;}
.clearfix { clear:both; }
.container { margin:0 auto; max-width:1300px; padding:0 10px;}
header { float:left; width:100%;}
.manlogobox { position:absolute; top:30px; left:30px; z-index:1;}
.renewbox { position:absolute; top:30px; right:30px; z-index:1;}
.renewbox p { font-size:17px; color:#202020; font-weight:700;}
.renewbox p a { text-decoration:none; color:#31689b;}
.manbannerbox {float:left;width:100%;background:url(~/Images/innerbanner.png) repeat-x bottom #f1f5f8;padding: 100px 0 0;position:relative; border-bottom:6px solid #002663;}
.manbannerbox img { max-width:100%; margin:0 auto; display:block; }

.manformbox { position:relative; width: 100%; right:0; float:left; width:100%; margin:0 auto;  }
.inrmanformbx1 {width: 100%; float:left; box-shadow:0px 0px 10px 2px #bcbfc2;}
.inrmanformbx {width: 500px; margin: 0 auto;}
.inrmanformbx h3 {background:#31689b;padding: 15px 30px;float:left;width:100%;font-weight:bold;border-top:6px solid #ecac00;font-size:20px;text-align:center;color:#ffffff;}
.inrmanformbx h3 img { display:inline-block; margin:0 8px 0 0;}
.inrmanformbx.muthootformbx form {background:#fff;padding: 30px;width:100%;float:left;}
.advinputbox { width: 70%; float: none; margin: 0 auto 25px;}
.advinputbox input { border:1px solid #d4d5d5; width:100%; border-radius:10px; color:#393939; font-size:14px; padding:0 15px; height:50px; }

.muthootformbx .mntwprcdbtnbx {position:relative;width: 180px;float:none; margin: 0 auto; display:block;}
.mntwprcdbtnbx input {margin: 0 auto;border: 2px solid #ce6913; text-indent: -20px;height: 45px;width:100%;font-size:17px;color: #fff;padding: 0 0px;border-radius: 5px;background: #ce6913;box-sizing: border-box;-webkit-box-sizing: border-box;text-shadow: 0px -1px 2px #995214;font-weight: bold;cursor:pointer;transition-duration:1s;-webkit-transition-duration:1s;display:block;}
.mntwprcdbtnbx input:hover { box-shadow:1px 1px 3px 3px #cccccc	; transition-duration:1s; -webkit-transition-duration:1s; }
.muthootformbx .mntwprcdbtnbx:after  { position:absolute; content: ''; right:50px; top:12px; background: url(~/Images/button-arrow.png) no-repeat center; width: 10px; height: 19px; display:block; font-size:20px; color:#fff;}

.inrmanformbx .muthoothealthbox {background:#fff;padding: 0 30px 25px;width:100%;float:left;}
.inrmanformbx .muthoothealthbox a {font-size:14px; color:#31689b; line-height:20px; margin:7.5px 0; display:block; text-decoration:none; transition-duration:1s;-webkit-transition-duration:1s;}
.inrmanformbx .muthoothealthbox a:hover { color:#d97a23; transition-duration:1s;-webkit-transition-duration:1s;}
.inrmanformbx .muthoothealthbox .heathloginbtn { float:left; width:100%;}
.inrmanformbx .muthoothealthbox .heathloginbtn a {margin: 0; border: 1px solid #d97a23; text-indent: 0px;height: 45px;width:100%;font-size:17.5px; text-align:center; text-decoration:none; color: #d87821;padding: 10px 0px;border-radius: 5px; box-sizing: border-box;-webkit-box-sizing: border-box;text-shadow: 0px 0px 1px #995214;font-weight: 500; letter-spacing:.5px; cursor:pointer;transition-duration:1s;-webkit-transition-duration:1s; width:100%; display:block;}
.inrmanformbx .muthoothealthbox .heathloginbtn a:hover {background: #d97a23;color: #fff;transition-duration:1s;-webkit-transition-duration:1s;}
.banwrapperbx { margin:0 auto; max-width:1300px; padding:0 10px; position:relative;}
.manbannercontbox {width: 100%; float:left; position: absolute; top: 0px;}
.manbannercontbox h2 { margin:0 0 30px; font-size:29.99px; color:#404040; font-weight:bold; text-align:center; }
.manbannercontbox h1 { font-size:39.99px; margin:0 0 10px; line-height:42px; color:#202020; font-weight:bold; text-align:center; }
footer { padding:30px 0 0;}
.leftmanfooter { float:left; width:100%;}
.leftmanfooter.leftmanfooter1 p { text-align:center; }

.aboveSpace { margin-top: 10px; }



@media (max-width:1199px) { 
	.manbannercontbox h1 { font-size: 36px; line-height:38px; }
	.manbannercontbox h2 { font-size:28px; line-height: 30px;}	
	.manlogobox { top:20px; left:20px; }
	.inrmanformbx.muthootformbx form { padding:25px 30px;}
	.inrmanformbx .muthoothealthbox { padding: 0 30px 15px;}
	.inrmanformbx h2 { font-size:26px;}
	.renewbox { top: 30px; right: 20px;}
}
@media (max-width:1023px) { 
	.manbannerbox { padding: 80px 0 0; }
	.manformbox { position: relative; width: 100%; }
	.manbannercontbox { position:relative; float:left; width:100%; top:0; padding-top:60px; margin-bottom:-120px; }
	.inrmanformbx.muthootformbx form { background: #fff; padding: 20px;}
	.inrmanformbx .muthoothealthbox { padding: 0px 25px 15px;}
	.advinputbox { margin-bottom: 15px; padding: 0 5px; }
	.mntwprcdbtnbx { position: relative; width: 150px; float: none; display:block; margin:0 auto; padding: 0 5px; }
	footer p { font-size:12px;}
	footer p span { font-size:11px;}
}
@media (max-width:767px) {
	.inrmanformbx h2 { font-size:24px;}
	.manlogobox { top: 15px; left: 15px;}
	.renewbox {  right: 15px;}
	.renewbox p { text-align:right; font-size:16px;}
	.renewbox p a {display:block; margin: 5px 0 0;}
	.inrmanformbx.muthootformbx form { padding:20px; }
	.inrmanformbx .muthoothealthbox { padding:0 15px 15px; }
	.inrmanformbx h3 { padding: 15px 20px ; font-size:18px; }
	.advinputbox { width: 100%; float: left; margin-bottom: 10px; padding: 0;}
	.manbannercontbox { margin-bottom:-80px; padding:20px 0 0;}
	.manbannerbox { float: left; width: 100%; background: #f1f5f8; padding: 20px 0 0; margin: 0 0 60px; }
	.leftmanfooter { float:left; width:100%; }
	.leftmanfooter p { padding:0 0 2px; float:left; width:100%; }
	.rghtmanfooter { float:left; width:100%; }
	.manbannercontbox h2 { margin: 0 0 20px; font-size: 21px; line-height:22px;}
	.manbannercontbox h1 { font-size: 25px; line-height: 28px; }
	.muthootformbx .mntwprcdbtnbx:after { display:none;}
	.muthootformbx .mntwprcdbtnbx { padding:0px;}
	.inrmanformbx { width: 80%;}
}
@media (max-width:480px) {
	.manbannercontbox { margin-bottom:-40px;}
	.inrmanformbx h2 { font-size:21px;}
	.manbannercontbox h2 { font-size: 18px; line-height: 20px;}
	.manbannercontbox h1 { font-size: 21px; line-height:22px;}	
	.renewbox p { text-align:right; font-size:14px;}
	.inrmanformbx { width: 100%;}
}
